invalid compressed format

Dieses Thema im Forum "Installation & Basiskonfiguration" wurde erstellt von j2k, 18.03.2005.

  1. j2k

    j2k Grünschnabel

    Dabei seit:
    04.03.2005
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo!

    Ich hab zum ersten mal versucht einen Kernel zu kompilieren.

    Zuerst habe ich mir einen aktuellen heruntergeladen (2.6.11) und kompiliert, doch der hat nicht auf eine floppy gepasst.
    Dann habe ich mir einen älteren (2.4.26) geholt und kompiliert. Der hatte dann auch die richtige Grösse.
    Den Kernel habe ich mit make bzImage kompiliert und mit dd if=bzImage of=/dev/fd0 auf die Diskette geschrieben. Dann habe ich noch ein rdev /dev/fd0 / gemacht.
    Ich hoffe dass ich soweit keine Fehler gemacht habe.

    Als ich von der Diskette booten wollte kam der Fehler "invalid compressed format". Ich habe im Internet gesucht, aber noch nichts passendes gefunden.

    Kann mir jemand sagen wie ich den Fehler beheben oder umgehen kann?

    Danke im Voraus.
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

invalid compressed format

Die Seite wird geladen...

invalid compressed format - Ähnliche Themen

  1. ZFS mirror nachträglich einrichten - invalid vdev specification

    ZFS mirror nachträglich einrichten - invalid vdev specification: Hallo, ich hab ein zfs(version14) unter fbsd8.1 aufgesetzt und bekomm nachfolgende meldung. hat jmd ne idee was sein koennte - die devices...
  2. squid3 -> invalid xml or is not responding

    squid3 -> invalid xml or is not responding: hallo wir haben proxy squid/3.0.PRE5 installiert auf dem linux debian etch stable und wir haben ein grosses problem mit einer bestimmter...
  3. /etc/mail/drac.db: Invalid argument auf debian

    /etc/mail/drac.db: Invalid argument auf debian: Hallo Zusammen, ich habe ein e-mail Problem. Anscheinend werden gelegentlich von meinem System keine EMails versendet. Die /var/log/mail.err...
  4. Autoupdate openSuse 10.2 "Invalid Package"

    Autoupdate openSuse 10.2 "Invalid Package": Hallo zusammen, ich habe mal wieder ein Problem mit der Autoupdatefunktion von openSuse. Die Updates werden mir angezeigt und sie werden auch...
  5. Ndiswrapper invalid driver

    Ndiswrapper invalid driver: Hallo, hab seit vorgestern debian auf meinem rechner laufen und bin bisher recht zufrieden, nur ndiswrapper bekomme ich nicht zum laufen....